<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
	<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<?php wp_body_open(); ?>

<button onclick="topFunction()" id="TopBtn" title="Go to top">Top</button>

<div class="header-footer-bg">
<div id="header">

<nav role="navigation" id="skip" aria-label="<?php echo esc_attr_x( 'Skip links', 'ARIA label', 'dw-cryosis' ); ?>">

	<?php if ( is_active_sidebar( 'left-sidebar' ) ) : ?>

	<a class="tab-shortcut" id="shortcut-left-sidebar" href="#left"><?php is_active_sidebar( 'right-sidebar' ) ? esc_html_e( 'Skip to first sidebar', 'dw-cryosis' ) : esc_html_e( 'Skip to sidebar', 'dw-cryosis' ); ?></a>

	<?php endif; ?>

	<a class="tab-shortcut" id="shortcut-content" href="#content"><?php esc_html_e( 'Skip to content', 'dw-cryosis' ); ?></a>

	<?php if ( is_active_sidebar( 'right-sidebar' ) ) : ?>

	<a class="tab-shortcut" id="shortcut-right-sidebar" href="#right"><?php is_active_sidebar( 'left-sidebar' ) ? esc_html_e( 'Skip to second sidebar', 'dw-cryosis' ) : esc_html_e( 'Skip to sidebar', 'dw-cryosis' ); ?></a>

	<?php endif; ?>

</nav> <!-- /skip -->

<div id="container">

<header role="banner">

<!------------------------------------------Header section starts------------------------------------------>
<div class="hd-body">
	<div class="hd-row1">
		<div class="hd-row1-inner"></div>
	</div>
	<div class="hd-row2">
		<div class="hd-row2-inner-1">
			<div id="headerlogo">
			<a href="<?php echo esc_url( home_url() ); ?>">
			<?php
			$dw_cryosis_custom_logo_id = get_theme_mod( 'custom_logo' );
			$dw_cryosis_logo           = wp_get_attachment_image_src( $dw_cryosis_custom_logo_id, 'full' );
					
			if ( has_custom_logo() ) {
				echo '<img src="' . esc_url( $dw_cryosis_logo[0] ) . '" alt="' . esc_html( get_bloginfo( 'name' ) ) . '">';
			} else {
				echo '<div id="blog-name">' . esc_html( get_bloginfo( 'name' ) ) . '</div>';
				echo '<div id="blog-tagline">' . esc_html( get_bloginfo( 'description' ) ) . '</div>';
			}
			?>
			</a>
			</div> <!-- /headerlogo -->
		</div>
		<div class="hd-row2-inner-2"></div>
		<div class="hd-row2-inner-3"></div>
	</div>
	<div class="hd-row3">
		<div class="hd-row3-inner"></div>
	</div>
	<div class="hd-row4">
		<div class="hd-row4-inner-1">
			<div class="hdmainnav">
			<?php
			wp_nav_menu(
				array(
					'theme_location'  => 'header_nav_menu',
					'container_class' => 'hdmainnav',
				)
			);
			?>
			</div>
		</div>
		<div class="hd-row4-inner-2"></div>
		<div class="hd-row4-inner-3"></div>
		<div class="hd-row4-inner-4"></div>
		<div class="hd-row4-inner-5">
			<div class="userlog">
				<?php 
				if ( is_user_logged_in() ) {
					/* translators: %s = Logout URL */
					$dw_cryosis_html_message = sprintf( __( 'Welcome, you are logged in. <a href="%s">&nbsp;Logout?</a>', 'dw-cryosis' ), esc_url( wp_login_url() ) );
					echo wp_kses_post( $dw_cryosis_html_message );
				} else {
					/* translators: %s = Login URL */
					$dw_cryosis_html_message = sprintf( __( 'Welcome, Log in by clicking <a href="%s">&nbsp;Here!</a>', 'dw-cryosis' ), esc_url( wp_login_url() ) );
					echo wp_kses_post( $dw_cryosis_html_message );
				} 
				?>
			</div>
		</div>
	</div>
	<div class="hd-row5">
		<div class="hd-row5-inner"></div>
	</div>
</div>

<!------------------------------------------Header section ends------------------------------------------>

</header>

<div id="main-body">

<div id="wrapper">

<?php

wp_nav_menu(
	array(
		'theme_location'       => 'top_header_menu',
		'menu_id'              => 'header-menu-content',
		'fallback_cb'          => false,
		'depth'                => 2,
		'container'            => 'nav',
		'container_id'         => 'header-menu',
		'container_aria_label' => _x( 'Header Menu', 'ARIA label', 'dw-cryosis' ),
	)
);

?>

<div id="responsive">

<!-- BEGIN TOP BLOCK -->

	<div id="topwidget">
		<?php if ( is_active_sidebar( 'top-block' ) ) : ?>
			<div class="topblk"><?php dynamic_sidebar( 'top-block' ); ?></div>
		<?php endif; ?>
	</div>
</div>

<!-- END TOP BLOCK -->

<div id="responsive">
<div id="widgetcorral">
	<!-- BEGIN LEFT SIDEBARS -->

		<!-- SB 1 -->

				<?php if ( is_active_sidebar( 'left-sidebar' ) ) : ?>
					<div class="side-blocks">
						<div class="block-top"></div>
						<div class="block-content">
							<aside role="complementary" id="left" class="sidebar" aria-label="<?php echo is_active_sidebar( 'right-sidebar' ) ? esc_attr_x( 'Left Sidebar', 'ARIA label', 'dw-cryosis' ) : esc_attr_x( 'Sidebar', 'ARIA label', 'dw-cryosis' ); ?>">
								<ul>
									<?php dynamic_sidebar( 'left-sidebar' ); ?>
								</ul>
							</aside>
						</div>
						<div class="block-bottom"></div>
					</div>

				<?php endif; ?>

		<!-- END SB 1 -->

		<!-- SB 2 -->

				<?php if ( is_active_sidebar( 'left-sidebar2' ) ) : ?>
					<div class="side-blocks">
						<div class="block-top"></div>
						<div class="block-content">
							<aside role="complementary" id="left" class="sidebar" aria-label="<?php echo is_active_sidebar( 'right-sidebar2' ) ? esc_attr_x( 'Left Sidebar 2', 'ARIA label', 'dw-cryosis' ) : esc_attr_x( 'Sidebar', 'ARIA label', 'dw-cryosis' ); ?>">
								<ul>
									<?php dynamic_sidebar( 'left-sidebar2' ); ?>
								</ul>
							</aside>
						</div>
						<div class="block-bottom"></div>
					</div>

				<?php endif; ?>

		<!-- END SB 2 -->

		<!-- SB 3 -->

				<?php if ( is_active_sidebar( 'left-sidebar3' ) ) : ?>
					<div class="side-blocks">
						<div class="block-top"></div>
						<div class="block-content">
							<aside role="complementary" id="left" class="sidebar" aria-label="<?php echo is_active_sidebar( 'right-sidebar3' ) ? esc_attr_x( 'Left Sidebar 3', 'ARIA label', 'dw-cryosis' ) : esc_attr_x( 'Sidebar', 'ARIA label', 'dw-cryosis' ); ?>">
								<ul>
									<?php dynamic_sidebar( 'left-sidebar3' ); ?>
								</ul>
							</aside>
						</div>
						<div class="block-bottom"></div>
					</div>

				<?php endif; ?>

		<!-- END SB 3 -->

		<!-- SB 4 -->

				<?php if ( is_active_sidebar( 'left-sidebar4' ) ) : ?>
					<div class="side-blocks">
						<div class="block-top"></div>
						<div class="block-content">
							<aside role="complementary" id="left" class="sidebar" aria-label="<?php echo is_active_sidebar( 'right-sidebar4' ) ? esc_attr_x( 'Left Sidebar 4', 'ARIA label', 'dw-cryosis' ) : esc_attr_x( 'Sidebar', 'ARIA label', 'dw-cryosis' ); ?>">
								<ul>
									<?php dynamic_sidebar( 'left-sidebar4' ); ?>
								</ul>
							</aside>
						</div>
						<div class="block-bottom"></div>
					</div>

				<?php endif; ?>

		<!-- END SB 4 -->

		<!-- SB 5 -->

				<?php if ( is_active_sidebar( 'left-sidebar5' ) ) : ?>
					<div class="side-blocks">
						<div class="block-top"></div>
						<div class="block-content">
							<aside role="complementary" id="left" class="sidebar" aria-label="<?php echo is_active_sidebar( 'right-sidebar5' ) ? esc_attr_x( 'Left Sidebar 5', 'ARIA label', 'dw-cryosis' ) : esc_attr_x( 'Sidebar', 'ARIA label', 'dw-cryosis' ); ?>">
								<ul>
									<?php dynamic_sidebar( 'left-sidebar5' ); ?>
								</ul>
							</aside>
						</div>
						<div class="block-bottom"></div>
					</div>

				<?php endif; ?>

		<!-- END SB 5 -->

	<!-- END LEFT SIDEBARS -->
</div> <!---/widget corral--->

	<div id="content">
		<main id="main" role="main">
